标签:Swashbuckle

1 篇文章

.Net core-Swashbuckle配置
注意如果是从Nuget包里面下载版本是低版本,于是我们这里要用控制台下载 4.0版本配置core3.1 会出现错误 所以我们要用5.0的版本 [toc] 1、点击 >工具 > NuGet 包管理器 > 程序包管理器控制台 2、控制台输入 Install-Package Swashbuckle.AspNetCore -Version 5.5.0 3、…